<?php

ob_start(); // Start reading html

?>

    <div class="inner">

        <h1>Page en construction, repassez plus tard !</h1>

    </div>





<?php

$pageContent = ob_get_clean(); // Store html content in variable

$pageTitle = "Les clubs";

include("includes/template.php"); // Display template with variable content

?>